QuikrBox Store app Issues - Bug #8105

OTP screen > change mobile number option missing & show seconds with resend otp. keep screen
design as like user app

10/06/2023 04:14 PM - priyanka Sharma

Status: Closed Start date: 10/06/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 10/10/2023 11:03 AM - priyanka Sharma

- Subject changed from OTP screen > chane mobile number option missing to OTP screen > change mobile number option missing & show seconds
with resend otp. keep screen design as like user app

#2 - 10/10/2023 02:55 PM - Rakhi Kadyan

- Status changed from New to Resolved

#3 - 10/16/2023 03:52 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 10/30/2023 03:57 PM - Rakhi Kadyan

- Status changed from Reopened to Resolved

#5 - 11/08/2023 11:44 AM - priyanka Sharma

- Status changed from Resolved to Closed
